<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".modules.home.fragment.from.fragment.SystemCsMonitorFragment">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@color/activity_background">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="5dp"
            android:text="搅拌电机:"
            android:textSize="16sp"/>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/jbdj"/>
            </LinearLayout>

            <LinearLayout
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginLeft="100dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerHorizontal="true"
                    android:text="故障信息:"/>
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <TextView
                        android:id="@+id/jiaobandianji"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:textColor="@color/color4"
                        android:text="搅拌电机"
                        android:textSize="12dp"/>
                </RelativeLayout>
            </LinearLayout>
        </RelativeLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="5dp"
            android:text="翻转电机:"
            android:textSize="16sp"/>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/fzdj"/>
            </LinearLayout>

            <LinearLayout
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginLeft="100dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerHorizontal="true"
                    android:text="故障信息:"/>
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <TextView
                        android:id="@+id/fanzhuandianji"

                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:textColor="@color/color4"
                        android:text="搅拌电机"
                        android:textSize="12dp"/>
                </RelativeLayout>
            </LinearLayout>
        </RelativeLayout>


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="5dp"
            android:text="炒锅状态:"
            android:textSize="16sp"/>
        <ScrollView
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_height="match_parent"
            android:layout_width="match_parent"
            android:fadingEdge="vertical"
            tools:ignore="Suspicious0dp">
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"/>
        </ScrollView>
    </LinearLayout>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>